Bug-Database: https://github.com/kotakanbe/goval-dictionary/issues
Bug-Submit: https://github.com/kotakanbe/goval-dictionary/issues/new
Repository: https://github.com/kotakanbe/goval-dictionary.git
Repository-Browse: https://github.com/kotakanbe/goval-dictionary
